body {
    font-family: "Inter", Tahoma, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 1.5rem;
}

b,
strong {
    font-weight: 700;
}

.bg-dourado {
    background: linear-gradient(
        90deg,
        rgba(238, 195, 105, 0.7) 0%,
        rgba(188, 117, 44, 0.7) 100%
    );
}

.text-dourado {
    color: #f6d47b;
    background: linear-gradient(
        90deg,
        rgba(238, 195, 105, 0.7) 0%,
        rgba(188, 117, 44, 0.7) 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.divisor-dourado {
    display: block;
    width: 150px;
    margin: 2rem 0;
    margin-right: auto;
    max-width: 100%;
    height: 4px;
    background: linear-gradient(
        to right,
        rgba(238, 195, 105, 0.7) 0%,
        rgba(188, 117, 44, 0.7) 100%
    );
}

.btn-dark {
    --bs-btn-color: #fff;
    --bs-btn-bg: #424242;
    --bs-btn-border-color: #424242;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #424649;
    --bs-btn-hover-border-color: #373b3e;
    --bs-btn-focus-shadow-rgb: 66, 70, 73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4d5154;
    --bs-btn-active-border-color: #373b3e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #424242;
    --bs-btn-disabled-border-color: #424242;
}

.btn-dark-blue {
    --bs-btn-color: #fff;
    --bs-btn-bg: #02192d;
    --bs-btn-border-color: #02192d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #07253f;
    --bs-btn-hover-border-color: #07253f;
    --bs-btn-focus-shadow-rgb: 66, 70, 73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #07253f;
    --bs-btn-active-border-color: #373b3e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #02192d;
    --bs-btn-disabled-border-color: #02192d;
}

.btn-light {
    --bs-btn-color: #000;
    --bs-btn-bg: #f8f9fa;
    --bs-btn-border-color: #f8f9fa;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #f6d47b;
    --bs-btn-hover-border-color: #f6d47b;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #f6d47b;
    --bs-btn-active-border-color: #f6d47b;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #f8f9fa;
    --bs-btn-disabled-border-color: #f8f9fa;
}

.link-light {
    color: #ffff !important;
    transition: all ease-in-out 300ms;
}

.link-light:hover {
    color: #f6d47b !important;
}

#top-header {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    padding: 20px 0;
    background: rgba(0, 0, 0, 0.05);
    border-bottom: 0.5px solid #f5f5f5;
    backdrop-filter: blur(46px);
    box-shadow:
        inset 0 1px 2px var(--light-glass-300),
        0 10px 15px -3px var(--dark-glass-100);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    transition: background ease-in-out 200ms;
}

#top-menu {
    margin: 0;
    padding: 0;
}

#top-menu ul {
    margin: 0;
    margin-top: 1rem;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.5rem;
}

#top-menu ul li a {
    display: block;
    text-decoration: none;
}

#top-menu ul li.btn-call {
    width: 100%;
}

@media (min-width: 520px) {
    #top-menu ul li.btn-call {
        width: auto;
    }
}
@media (min-width: 768px) {
    #top-menu ul {
        gap: 1rem;
    }
}
@media (min-width: 992px) {
    #top-menu ul {
        justify-content: flex-end;
        margin-top: 0;
    }
}

#hero-banner {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 100vh;
    background-color: #000;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

#hero-banner .hero-banner-content {
    position: relative;
    z-index: 2;
    padding: 2rem 0;
}

#hero-banner .hero-banner-title {
    margin: 2rem 0;
    font-size: 2.75rem;
    text-align: center;
    font-weight: 700 !important;
}
@media (min-width: 991px) {
    #hero-banner .hero-banner-title {
        font-size: 5rem;
    }
}

#hero-banner .hero-banner-title mark {
    margin: 0;
    padding: 0;
    background: linear-gradient(
        90deg,
        rgba(238, 195, 105, 0.7) 0%,
        rgba(188, 117, 44, 0.7) 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

#hero-banner .btn {
    display: inline-flex;
    gap: 10px;
}

#hero-banner .btn:hover {
    .a-icon {
        animation: bounce-arrow 1s ease-in-out infinite;
    }
}

#hero-banner .a-scroll {
    animation: bounce-scroll 2s ease-in-out infinite;
}

#sobre {
    padding: 3rem 0 0;
    border: 0;
    border-bottom: 8px solid #02192d;
    background-color: #f1f1f1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#box-call {
    position: relative;
    z-index: 2;
    margin-top: -4rem;
}
#box-call .box-wrap {
    background: linear-gradient(
        90deg,
        rgba(238, 195, 105, 0.7) 0%,
        rgba(188, 117, 44, 0.7) 100%
    );
    backdrop-filter: blur(30px);
    border-radius: 13px;
}

#box-call .box-wrap p:last-child {
    margin-bottom: 0;
}

#depoimentos .ti-widget .ti-review-item > .ti-inner {
    display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
}
#depoimentos .ti-widget .ti-review-item > .ti-inner > .ti-review-header {
    order: 3;
    margin-bottom: 0;
    margin-top: 0.5rem;
}
#depoimentos .ti-widget .ti-review-item > .ti-inner > .ti-stars {
    order: 1;
    margin-bottom: 0.5rem;
    margin-top: 0;
    height: 30px;
    line-height: 30px;
}
#depoimentos .ti-widget .ti-review-item > .ti-inner > .ti-review-content {
    order: 2;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

#depoimentos .ti-widget .ti-review-item > .ti-inner > .ti-stars > .ti-star {
    width: 24px !important;
    height: 24px !important;
}
#depoimentos
    .ti-widget
    .ti-review-item
    > .ti-inner
    > .ti-stars
    > .ti-verified-review {
    width: 22px !important;
    height: 22px !important;
}

#confianca {
    color: #fff;
    background-color: #000;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 5rem 0;
}

#confianca .box-confianca {
    padding: 80px 0;
    position: relative;
}
@media (min-width: 768px) {
    #confianca .box-confianca {
        padding: 100px 50px;
    }
}
#confianca .box-confianca::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border: 2px solid rgba(238, 195, 105, 0.7);
    border-top-right-radius: 70px;
    border-bottom-left-radius: 70px;
    mix-blend-mode: soft-light;
}

#confianca .box-confianca mark {
    margin: 0;
    padding: 0;
    background: linear-gradient(
        90deg,
        rgba(238, 195, 105, 0.7) 0%,
        rgba(188, 117, 44, 0.7) 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

#solucoes .box-card {
    position: relative;
    z-index: 2;
    margin-top: -4rem;
    background-color: #f9f9f9;
}

#solucoes #solucoes-pills-tab .btn.btn-outline-primary {
    font-size: 1.1rem;
    width: 100%;
    padding: 20px 30px;
    line-height: 1.1;
    color: #777778;
    border: 2px solid transparent;
    background-color: rgba(238, 195, 105, 0.9);
    background-image:
        linear-gradient(#fff, #fff),
        linear-gradient(
            90deg,
            rgba(238, 195, 105, 0.9) 0%,
            rgba(188, 117, 44, 0.9) 100%
        );
    background-origin: border-box;
    background-clip: padding-box, border-box;
    font-weight: 600;
    transition: all ease-in-out 300ms;
}
@media (min-width: 768px) {
    #solucoes #solucoes-pills-tab .btn.btn-outline-primary {
        width: 280px;
    }
}
#solucoes #solucoes-pills-tab .btn.btn-outline-primary:hover {
    color: #02192d;
    background-image:
        linear-gradient(rgba(238, 195, 105, 0.1), rgba(238, 195, 105, 0.1)),
        linear-gradient(
            90deg,
            rgba(238, 195, 105, 0.1) 0%,
            rgba(188, 117, 44, 0.1) 100%
        );
}

#solucoes #solucoes-pills-tab .btn.btn-outline-primary.active {
    color: #02192d;
    border: 2px solid transparent;
    background-origin: border-box;
    background-clip: padding-box, border-box;
    background-image:
        linear-gradient(
            90deg,
            rgba(238, 195, 105, 0.9) 0%,
            rgba(188, 117, 44, 0.9) 100%
        ),
        linear-gradient(
            90deg,
            rgba(238, 195, 105, 0.9) 0%,
            rgba(188, 117, 44, 0.9) 100%
        );
}

.joinchat .joinchat__button {
    animation: pulse-whatsapp 2s infinite;
}

.joinchat .joinchat__powered {
    display: none !important;
}

#footer .footer-wrap {
    background: #131313;
    color: #fff;
}

#footer .box-footer {
    background: #202020;
}

@keyframes bounce-arrow {
    0%,
    100% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(5px);
    }
}

@keyframes bounce-scroll {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-3px);
    }
}

@keyframes pulse-whatsapp {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.8);
    }
    50% {
        box-shadow: 0 0 0 12px rgba(37, 211, 102, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}
